#允许rpc
enable-rpc=true
#允许所有来源, web界面跨域权限需要
rpc-allow-origin-all=true
#允许外部访问，false的话只监听本地端口
rpc-listen-all=true
#设置加密的密钥
rpc-secret=518421
#断点续传
continue=true
#同服务器连接数
#max-connection-per-server=5
#最小文件分片大小, 下载线程数上限取决于能分出多少片, 对于小文件重要
#min-split-size=10M
#单文件最大线程数, 路由建议值: 5
#split=10
#下载速度限制
max-overall-download-limit=0
#单文件速度限制
max-download-limit=0
#上传速度限制
max-overall-upload-limit=0
#单文件速度限制
max-upload-limit=0
#断开速度过慢的连接
#lowest-speed-limit=0
#验证用，需要1.16.1之后的release版本
#referer=*
#文件保存路径为aria2内的download文件夹
dir=/home/trancemania/.aria2/download
#文件缓存, 使用内置的文件缓存, 如果你不相信Linux内核文件缓存和磁盘内置缓存时使>$
#disk-cache=0
#另一种Linux文件缓存方式, 使用前确保您使用的内核支持此选项, 需要1.15及以上版本($
#enable-mmap=true
#文件预分配, 能有效降低文件碎片, 提高磁盘性能. 缺点是预分配时间较长
#所需时间 none < falloc ? trunc << prealloc, falloc和trunc需要文件系统和内核支持
file-allocation=prealloc

## 进度保存相关 ##

# 从会话文件中读取下载任务
input-file=/home/trancemania/.aria2/aria2.session
# 在Aria2退出时保存`错误/未完成`的下载任务到会话文件
save-session=/home/trancemania/.aria2/aria2.session
# 定时保存会话, 0为退出时才保存, 需1.16.1以上版本, 默认:0
save-session-interval=6
force-save=true

bt-tracker=http://62.210.202.61:80/announce,http://asnet.pw:2710/announce,http://gshk.happy-host.com/test:80/announce.php,http://h4.trakx.nibba.trade:80/announce,http://npupt.com:80/announce.php,http://retracker.bashtel.ru:80/announce,http://seeders-paradise.org:80/announce,http://share.camoe.cn:8080/announce,http://sugoi.pomf.se:80/announce,http://t.nyaatracker.com:80/announce,http://t1.leech.ie:80/announce,http://t2.pow7.com:80/announce,http://t3.leech.ie:80/announce,http://theheartofchronic.com:80/announce.php,http://tr.cili001.com:8070/announce,http://tracker.acgnx.se:80/announce,http://tracker.anirena.com:80/announce,http://tracker.bt4g.com:2095/announce,http://tracker.files.fm:6969/announce,http://tracker.gbitt.info:80/announce,http://tracker.ipv6tracker.ru:80/announce,http://tracker.prq.to:80/announce.php,http://tracker.publicbt.com:80/announce,http://tracker.tfile.co:80/announce,http://tracker.trackerfix.com:80/announce,http://tracker1.itzmx.com:8080/announce,http://tracker2.itzmx.com:6961/announce,http://tracker3.itzmx.com:6961/announce,http://tracker4.itzmx.com:2710/announce,http://vps02.net.orel.ru:80/announce,http://www.yqzuji.com:80/announce,https://t1.leech.ie:443/announce,https://t2.leech.ie:443/announce,https://t3.leech.ie:443/announce,https://tk.mabo.ltd:443/announce,https://tracker.nanoha.org:443/announce,https://tracker.nitrix.me:443/announce,https://tracker.sloppyta.co:443/announce,https://tracker.tamersunion.org:443/announce,https://w.wwwww.wtf:443/announce,udp://9.rarbg.me:2710/announce,udp://9.rarbg.to:2710/announce,udp://aaa.army:8866/announce,udp://bt1.archive.org:6969/announce,udp://bt2.archive.org:6969/announce,udp://chihaya.de:6969/announce,udp://exodus.desync.com:6969/announce,udp://ipv4.tracker.harry.lu:80/announce,udp://ipv6.tracker.harry.lu:80/announce,udp://ipv6.tracker.zerobytes.xyz:16661/announce,udp://open.demonii.com:1337/announce,udp://open.stealth.si:80/announce,udp://opentor.org:2710/announce,udp://retracker.akado-ural.ru:80/announce,udp://retracker.hotplug.ru:2710/announce,udp://retracker.lanta-net.ru:2710/announce,udp://thetracker.org:80/announce,udp://tracker-udp.gbitt.info:80/announce,udp://tracker.0o.is:6969/announce,udp://tracker.army:6969/announce,udp://tracker.beeimg.com:6969/announce,udp://tracker.birkenwald.de:6969/announce,udp://tracker.coppersurfer.tk:6969/announce,udp://tracker.cyberia.is:6969/announce,udp://tracker.ds.is:6969/announce,udp://tracker.fortu.io:6969/announce,udp://tracker.iamhansen.xyz:2000/announce,udp://tracker.leechers-paradise.org:6969/announce,udp://tracker.moeking.me:6969/announce,udp://tracker.opentrackr.org:1337/announce,udp://tracker.sbsub.com:2710/announce,udp://tracker.teambelgium.net:6969/announce,udp://tracker.tiny-vps.com:6969/announce,udp://tracker.torrent.eu.org:451/announce,udp://tracker.uw0.xyz:6969/announce,udp://tracker.zerobytes.xyz:1337/announce,udp://tracker1.itzmx.com:8080/announce,udp://tracker2.itzmx.com:6961/announce,udp://tracker3.itzmx.com:6961/announce,udp://tracker4.itzmx.com:2710/announce,udp://u.wwwww.wtf:1/announce,udp://valakas.rollo.dnsabr.com:2710/announce,udp://xxxtor.com:2710/announce,udp://zephir.monocul.us:6969/announce
